Subject: Ticket Assigned - Enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 16:37:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry Hello
I have shop from centre point store at ibn batuta mall dubai. I returned
one item whose tax voice is 162124511 it’s a baby stroller on date 05-3-22.
I made a credit card payment for that but the amount is not initiated yet
for refund.
It’s being 6 working days I need to know is the amount is initiated by ur
side or it’s still pending. The amount is 999 Aed.
Pls let me know as soon as possible

Regards
Saba

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007969